Skip to content

Instantly share code, notes, and snippets.

@damm
Created Dec 4, 2009
Embed
What would you like to do?
libohai-ruby1.8:
Installed: 0.3.6-1
Candidate: 0.3.6-1
Version table:
*** 0.3.6-1 0
500 http://apt.opscode.com jaunty/universe Packages
100 /var/lib/dpkg/status
Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment